Subject: bug#6554: [PATCH] split: Additional suffix for split (bug#6554)

From: Jérémy Compostella <[email-masked]>
Date: Sat, 18 Feb 2012 13:52:35 +0100

All,

I'm continuing with this feature implementation. Getting advantage on my
newly acquired experience on this project I made some changes in my
implementation.

Now I have a concern about the option name "--suffix". I think the
--suffix-length, --numeric-suffixes and the new --suffix are confusing
for the user since the two first are related to the count suffix and the
last one is an additional suffix appended to the whole output file
name. I think it would be clearer to replace "--suffix" with something
like "--additional-suffix". What do you think ?

Cheers,

Jérémy